A vulnerability in the web-based GUI of Cisco Mobilitynbsp;Express 1800 Series Access Points could allow an unauthenticated, remote attacker to bypass authentication.

The attacker could be granted full administrator privileges.

The vulnerability is due to improper implementation of authentication for accessingnbsp;certain web pages using the GUI interface.

An attacker could exploit this vulnerabilitynbsp;by sending a crafted HTTP request to the web interface of the affected system.

A successfulnbsp;exploit could allow the attacker to bypass authentication and perform unauthorized configurationnbsp;changes or issue control commands to the affected device.

Cisco has released software updates that address this vulnerability.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170315-ap1800

Security Impact Rating: Critical

CVE: CVE-2017-3831

Leave a Reply